Comment 7 for bug 1205971

Launchpad Janitor (janitor) wrote :

This bug was fixed in the package gjs - 1.37.4-0ubuntu1

---------------
gjs (1.37.4-0ubuntu1) saucy; urgency=low

  * New upstream release (LP: #1205971)
  * debian/control.in:
    - Bump b-d on gobject-instropection
    - Build-depend on mozjs17 instead of mozjs
    - Bump library packages to libgjs0d (for mozjs17 transition)
 -- Tim Lunn <email address hidden> Tue, 30 Jul 2013 09:15:40 +1000